Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-10038

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2014-10038
Last Modified 14 Jan 2015 03:11:21
Published 13 Jan 2015 10:59:48
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2014-10038

Summary

SQL injection vulnerability in agenda/indexdate.php in DomPHP 0.83 and earlier allows remote attackers to execute arbitrary SQL commands via the ids parameter.

Vulnerable Systems

Application

  • Domphp 0.83


References

XF - domphp-indexdate-sql-injection(90528)

EXPLOIT-DB - 30872

MISC - http://packetstormsecurity.com/files/124801

OSVDB - 102180


Last Updated: 27 May 2016 11:07:32